.banner {
  color: white;
  min-width: 320px;
  background: #39499b no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 60vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@media 480px, 768px {
  .banner {
    height: 14.1rem;
  }
}
.banner > h1 {
  font-family: 'Biryani', sans-serif;
  font-weight: 900;
  font-size: 35px;
  margin: 0;
  width: 100%;
  z-index: 20;
  text-transform: uppercase;
  text-shadow: 0px 2px 6px black;
}
.banner-thin {
  height: 20vh;
}
.banner-thinner {
  height: 10vh;
}
.imgpos-left-bottom {
  background-position: bottom left;
}
.imgpos-left-center {
  background-position: left center;
}
.imgpos-left-top {
  background-position: left top;
}
.imgpos-center-bottom {
  background-position: center bottom;
}
.imgpos-center-center {
  background-position: center center;
}
.imgpos-center-top {
  background-position: center top;
}
.imgpos-right-bottom {
  background-position: right bottom;
}
.imgpos-right-center {
  background-position: right center;
}
.imgpos-right-top {
  background-position: right top;
}
